

/**umb_name:Calibri Bold*/
.cBold {
	font-family: "CalibriBold";
}

/**umb_name:Calibri Light*/
.cLight {
	font-family: "CalibriLight";
}

/**umb_name:Calibri Regular*/
.cRegular {
	font-family: "CalibriRegular";
}

/**umb_name:Tamanho 18*/
.tamanho18 {
	font-size: 1.125rem;
}

/**umb_name:Tamanho 20*/
.tamanho20 {
	font-size: 1.25rem;
}

/**umb_name:Tamanho 24*/
.tamanho24 {
	font-size: 1.5rem;
}

/**umb_name:Tamanho 40*/
.tamanho40 {
	font-size: 2.5rem;
}

/**umb_name:Tamanho 56*/
.tamanho56 {
	font-size: 3.5rem;
}

/**umb_name:Legenda*/
.legenda {
	font-size: 0.8125rem;
}

/**umb_name:Superior à linha*/
.sup {
	vertical-align: super;
	font-size: smaller;
}

/**umb_name:Amarelo*/
.yellow {
	color: #c18c0d;
}

/**umb_name:Azul*/
.blue {
	color: #49737B;
}

/**umb_name:Cinzento*/
.grey {
	color: #808184;
}

/**umb_name:ToolTip*/
.tooltip-tip {
	border-bottom: 1px dashed #999;
	text-decoration: none;
	opacity: 1;
}

/**umb_name:Branco*/
.branco {
	color: #fff !important;
}

/**umb_name:Encarnado Escuro*/
.encarnadoEsculho {
	color: #b03a4c;
}

/**umb_name:Laranja*/
.laranja {
	color: #f6916f;
}

/**umb_name:Amarelo Escuro*/
.amareloescuro {
	color: #f5c085;
}

/**umb_name:Castanho*/
.castanho {
	color: #eed6c3;
}

/**umb_name:Titulo*/
.titulo {
	font-family: "CalibriRegular";
	font-size: 2.5rem;
	color: #49737B;
	padding-top: 2rem;
	//padding-bottom: 2rem;
	margin: auto;
	position: relative;
}
